GEMINI_API_KEY=AIzaSyB09QrLS0fhg90UeOFuGoK1csU5HsvUyb4
PORT=3001
NO_ADMIN=08113936644,087862955888,46394589065438
ADMIN_USERNAME=admin
ADMIN_PASSWORD=password123
SESSION_SECRET=mySecretKey
MIKROTIK_HOST=103.138.63.178
MIKROTIK_USER=chatbot
MIKROTIK_PASSWORD=K0s0ng11@2026
MIKROTIK_PORT=80
MIKROTIK_HOST_3=103.138.63.184
MIKROTIK_USER_3=chatbot
MIKROTIK_PASSWORD_3=K0s0ng11@2026
MIKROTIK_PORT_3=80
# --------------------------------------------------------
# SEPARATED DATABASE CONFIGURATION (Added by Auto-Migration)
# --------------------------------------------------------

# BILLING DATABASE (Customer Data)
BILLING_DB_HOST=127.0.0.1
BILLING_DB_USER=chatbot
BILLING_DB_PASS=afSXzFn_tLlve(@H
BILLING_DB_NAME=billinggold

# CHAT DATABASE (Logs & Queue)
CHAT_DB_HOST=127.0.0.1
CHAT_DB_USER=chatbot
CHAT_DB_PASS=chatbot123
CHAT_DB_NAME=chatbot_db
